
#leftmenu-trigger {
    background-position: 0 0;
    float: left;
}


#rightmenu-trigger {
    background-position: 0 0;
    float: right;
}



.block-bg {
    background-color: #f9f9f9;
    border: 1px solid #ccc;
    padding: 15px;
    margin-bottom: 20px;
    border-radius: 5px;
}

.panel .panel-heading .btn {
    margin-top: 10px;
    float: right;
}

#page-heading.notification {
    margin: 0px 0px 10px 0px;
    background: #f7f7f7;
    margin: 20px 0 20px 0px !important;
    padding: 1em;
    border: 1px solid #ccc;
    border-left: 5px solid #37444e;
}